.main__container {
  display: flex;
  flex-direction: column;
  direction: rtl;
  margin-bottom: 20px;
}
.nav__right{
  padding: 0;
}
.main__div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  direction: rtl;
  margin: 0;
  top: 6%;
}

.main__container .content .nav__left {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-family: iranSansM;
}

.main__container .content .nav__left__Right {
  display: flex;
  flex-direction: row;
  direction: rtl;
  text-align: right;
}

.main__container .content .nav__left__Right p {
  counter-reset: #323232;
  font-family: iranSansB;
  margin: auto 0px;
  font-size: 16px;
  margin-right: 20px;
}
.main__container .content .nav__left__Right div {
  justify-items: center;
  width: 30px;
  height: 30px;
 padding-top: 6px;
  padding-bottom: 0px;
  background-color: #f39237;
  border-radius: 100%;
  color: white;
  text-align: center;
  direction: rtl;
  font-size: 13px;
  margin: auto 5px;
}
.main__container .content .nav__left__left {
  height: 30px;
}

.main__container .content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding: 0;
  margin-top: 15px;
}

.main__container .content .content__right {
  padding:0;
  padding-top: 8px;
  direction: rtl;
  text-align: right;
  
}
.main__container .content .content__left {
  margin: 0 auto;
  padding: 0 !important;
}

@media screen and (max-width: 920px) {
  .main__container .content .nav__left__Right p {
    font-size: 14px;
  }
  .main__container .content .nav__left__Right p {
    margin-right: 5px;
  }
}
@media screen and (max-width: 480px) {
  .main__container .content .content__right {
    display: none;
  }
  .main__container .content .nav__left {
    margin: auto;
    margin-top: 15px;
    padding: 0;
  }
  .main__container .content .nav__left__Right p {
    margin-right: 0;
    font-size: 13px;
  }
}
